# Q3 Review

* Towards the exceeds rating
    * Look for ways to influence outside teams, beyond our team
* DPA
    * DolarTree
        * High volume goods
        * Needs more effective put away and replen logic
        